/* Created by Artisteer v4.1.0.59861 */

.olnz-header, #olnz-header-bg, .olnz-layout-cell, .olnz-layout-wrapper, .olnz-footer, .olnz-nav, #olnz-hmenu-bg, .olnz-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.olnz-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.olnz-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#olnz-header-bg 
{
   display: none;
}

.olnz-hmenu>li, .olnz-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.olnz-hmenu, ul.olnz-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#olnz-hmenu-bg 
{
   display: none;
}

ul.olnz-hmenu>li:first-child {
   padding-right:3px;
}
ul.olnz-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='olnz-hmenu-separator');
}
ul.olnz-hmenu>li>span.olnz-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -3px;
   width: 3px;
   height: 28px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.olnz-hmenu>li:first-child>span.olnz-hmenu-separator
{
   display:none;
}

ul.olnz-hmenu ul, .desktop-nav ul.olnz-hmenu>li.ext:hover>a{
   background-color: #477AFA !important;
}

.olnz-content-layout, .olnz-content-layout-row, .olnz-layout-cell 
{
   display: block;
   zoom: 1;
}
.olnz-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.olnz-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.olnz-search div>input[type="text"]
{
   width: 100%;
}

* html form.olnz-search>input[type="text"] 
{
   margin :0;
}

.olnz-postheadericons span{
   zoom: 1;
}
.olnz-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.olnz-content 
{
   width: auto;
   float:none;
}

